<DX_Version value="{0}" /> : 2
<Stereo value="{0}" /> : 1
<Windowed value="{0}" /> : 0
<ScreenWidth value="{0}" /> : _resX_
<ScreenHeight value="{0}" /> : _resY_
<DoF value="{0}" /> : false
<MotionBlurStrength value="{0}" /> : 0.000000
<AnisotropicFiltering value="{0}" /> : 16